
/*ログインボックス*/
.left-login-box {
	width:201px;
	height:206px;
	background-image:url("../img/login-box.gif");
	background-repeat:repeat;
	margin-top:5px;
	float:left;
	padding-top:5px;
}


.web-to {
	width:177px;
	height:58px;
	margin-left:auto;
	margin-right:auto;
}

.web-to a {
	background-image:url(../img/to-web.gif);
	background-repeat:no-repeat;
	width:177px;
	height:58px;
	text-indent:-9999px;
	display:block;
}

.web-to a:hover {
	background-position:bottom;
}

.box-tokuten {
	width:190px;
	margin-left:10px;
}


/*マイページ*/

.my-page {
	background-image:url("../img/mypage-bg.gif");
	width:178px;
	height:69px;
	margin-top:5px;
	float:left;
	padding:9px 5px 5px 5px;
	background-repeat:no-repeat;
	margin-left:8px;
}

* html .my-page {
	margin-left:3px;
}

.user-name {
	margin-left:10px;
	margin-bottom:0px;
	font-size:80%;
}

.my-page .myp-btn {
	width:163px;
	margin-left:auto;
	margin-right:auto;
}

.my-page .myp-btn a {
	background-image:url("../img/mypage-btn.gif");
	width:163px;
	height:31px;
	display:block;
	text-indent:-9999px;
	background-repeat:no-repeat;
}

.my-page .myp-btn a:hover {
	background-position:bottom;
}

.my-page .logout {
	margin-left:10px;
	font-size:80%;
}

/*会員様ログインページ*/

.login-box {
	background-image:url("../img/login-bg.gif");
	width:178px;
	height:48px;
	margin-top:5px;
	float:left;
	padding:30px 5px 5px 5px;
	background-repeat:no-repeat;
	margin-left:8px;
}

* html .login-box {
	margin-left:3px;
}

.login {
	width:162px;
	height:41px;
	margin-left:auto;
	margin-right:auto;
}
.login a {
	background-image:url("../img/login.gif");
	width:162px;
	height:41px;
	display:block;
	text-indent:-9999px;
}

.login a:hover {
	background-position:bottom;
}

/*クイック空室検索*/
.quick-search {
	background-image:url("../img/quick_back.gif");
	width:188px;
	height:120px;
	padding-left:10px;
	float:left;
	margin-top:5px;
	padding-top:40px;
}
.cu-p {
	width:178px;
	text-align:center;
}

.quick-search p {
	margin-top:5px;
	font-size:100%;
	color:#595959;
}

.quick-search form label {
	font-size:12px;
	color:#595959;
	vertical-align:middle;
}


.quick-search h3 {
	text-indent:-9999px;
}

.quick-search .year_s {
	width:35px;
	margin-bottom:3px;
}

.quick-search .month_s {
	width:17px;
	margin-bottom:3px;
}

.quick-search .day_s {
	width:17px;
	margin-bottom:3px;
}

.quick-search .year_e {
	width:35px;
}

.quick-search .month_e {
	width:17px;
}

.quick-search .day_e {
	width:17px;
}

/*フォーム*/
input#button {
	background:url(../img/quick_calender_button01.gif) no-repeat;  
	margin:2px;
	text-indent:-9999px;
	width:20px;
	height:20px;
	border:none;
}

input#button:hover {
	background-position:bottom;
} 



input#se-button {
	background:url(../img/quick_calender_button.gif) no-repeat;  
	margin:5px 0px 0px 25px;
	text-indent:-9999px;
	width:119px;
	height:25px;
	border:none;
}

input#se-button:hover {
	background-position:bottom;
} 



/*左部分のコンテン*/
.left_block {
	width:186px;
	margin-left:13px;
}

.houjin h3 {
	background-image:url("../img/houjin_banner_title.gif");
	background-repeat:no-repeat;
	width:186px;
	height:32px;
	text-indent:-9999px;
}

.con_box {
	background-image:url("../img/banner_body.gif");
	padding:10px 10px 5px 10px;
}

html>/**/body .houjin .con_box {
	height:70px;
}


.box_footer {
	background-image:url(../img/banner_footer.gif);
	height:7px;
	background-repeat: no-repeat;
}

* html .box_footer {
	background-image:url(../img/banner_footer.gif);
	height:0px;
	font-size:7px;
	background-repeat: no-repeat;
	
}

.con_box .co-img {
	background-image:url("../img/houjin_banner_photo.jpg");
	width:80px;
	height:70px;
	text-indent:-9999px;
	float:left;
	margin-right:5px;
}

.houjin a {
	font-size:93%;

}

.hajimete h3 {
	background-image:url("../img/hajimete_banner_title.gif");
	background-repeat:no-repeat;
	width:186px;
	height:32px;
	text-indent:-9999px;
	margin-top:15px;
}

.hajimete a {
	font-size:93%;
}

.hajimete .con_box {
}

* html .hajimete .con_box {
	padding-bottom:0px;
	height:100px;
}

.inq_b h4 {
	
}

.inq_b a {
	background-image:url("../img/inquiry_banner01.jpg");
	background-repeat:no-repeat;
	width:185px;
	height:160px;
	text-indent:-9999px;
	margin-top:15px;
	display:block;
}

.inq_b a:hover {
	background-image:url("../img/inquiry_banner01.jpg");
	background-position:bottom;
}

.keiyaku_b a {
	background-image:url("../img/keiyaku_banner.gif");
	background-repeat:no-repeat;
	width:136px;
	height:32px;
	margin-top:15px;
	display:block;
	color:#000000;
	font-size:10px;
	text-decoration:none;
	padding:25px 45px 0px 5px;
	line-height:12px;
}

.keiyaku_b a:hover {
	background-image:url("../img/keiyaku_banner.gif");
	background-position:bottom;
}

.qa_b a {
	background-image:url("../img/qa_banner.gif");
	background-repeat:no-repeat;
	width:136px;
	height:32px;
	margin-top:15px;
	display:block;
	color:#000000;
	font-size:10px;
	text-decoration:none;
	padding:25px 45px 0px 5px;
	line-height:12px;
}

.qa_b a:hover {
	background-image:url("../img/qa_banner.gif");
	background-position:bottom;
}

.pv_b {
	background-image:url("../img/pv_banner.gif");
	background-repeat:no-repeat;
	width:184px;
	height:101px;
	margin-top:15px;
	text-indent:-9999px;
	margin-left:4px;
}
.pv_b a {
	display: block;
	position: relative;
	left: 0px;
	top: 0px;
	height: 101px;
	width: 184px;
}


/*キャンペーンバナー*/
.c-banner01 a {
	display:block;
	margin-bottom:15px;
	background-repeat: no-repeat;
}

.c-banner02 a {
	display:block;
	margin-bottom:15px;
	background-repeat: no-repeat;
}

/*pet*/
.pet_b a {
	background-image:url("../img/pet-bana.gif");
	background-repeat:no-repeat;
	width:136px;
	height:37px;
	margin-top:15px;
	display:block;
	color:#000000;
	font-size:10px;
	text-decoration:none;
	padding:25px 45px 0px 5px;
	line-height:12px;
	text-indent:-9999px;
}

.pet_b a:hover {
	background-image:url("../img/pet-bana.gif");
	background-position:bottom;
}


/*ファイヤーフォックスのみ*/
html>/**/body .clea-spase {
	width:130px;
	height:5px;
}
